@charset "UTF-8";
/*---------------------------------------------------
LP
---------------------------------------------------*/
#main{
	width: 100%;
	height: 520px;
	text-align: center;
	background: url(../img/lp/main_bg.jpg) bottom repeat-x;
}

/*--各カラム共通--*/
.colwrap{
	width: 100%;
	text-align: center;
}
h2.mid{
	background: url(../img/lp/midbg.jpg) top center no-repeat;
	width: 100%;
	text-align: center;
	box-shadow:0px 3px 8px #aaa;
	-moz-box-shadow:0px 3px 8px #aaa;
	-webkit-box-shadow:0px 3px 8px #aaa;
}

.glowImg{
		box-shadow:0px 0px 8px #ccc;
		-moz-box-shadow:0px 0px 8px #ccc;
		-webkit-box-shadow:0px 0px 8px #ccc;
}


#col1{

}

#col2{
	position: relative;
	background: url(../img/lp/col2_bg.jpg) top center no-repeat;
}

	#col2 h2{
		width: 100%;
		text-align: center;
	}
	#col2 h3{
		position: relative;
		width: 100%;
		height: 210px;
		text-align: center;
		margin-top: 38px;
		margin-bottom: -34px;
		overflow: hidden;
	}
	#col2 h3:before{
		position: absolute;
		width: 50%;
		height: 198px;
		left: 50%;
		top: 0;
		margin-left: 500px;
		content: "";
		background: url(../img/lp/col2_3bg.png) repeat-x;
	}
	#col2 h3:after{
		position: absolute;
		width: 50%;
		height: 198px;
		right: 50%;
		top: 0;
		margin-right: 500px;
		content: "";
		background: url(../img/lp/col2_3bg.png) repeat-x;
	}


#col3{
	background: url(../img/lp/col3_bg.gif);
	margin-top: 32px;
	padding-bottom: 60px;
}
	#col3 h2{margin-bottom: 53px;}
	#col3 img{

	}
	#col3 p{
		margin: auto;
		position: relative;
		width: 1000px;
	}
	#col3 .col3_pen{
		position: absolute;
		top: -90px;
		left: 31px;
	}


#col4{
	background: url(../img/lp/col4_bg.jpg);
	padding-bottom: 102px;
}
	#col4 h2{margin-bottom: 34px;}
	#col4 h2.mid{
		box-shadow:0px 3px 6px #888;
		-moz-box-shadow:0px 3px 6px #888;
		-webkit-box-shadow:0px 3px 6px #888;
	}
#col5{
	background: url(../img/lp/col5_bg.gif);
	padding-bottom: 42px;
}
	#col5 h2{margin-bottom: 25px;}
	#col5 img+img{margin-top: 7px;}

#col6{
	padding-bottom: 42px;
}
	#col6 h2{margin-bottom: 46px;}


#col7{
	padding: 50px 0 42px;
}
	#col7 div{
		border:6px solid #e7f998;
		background: #eeffa0;
		width: 1000px;
		margin: 0 auto 43px;
		padding: 34px 40px;
		position: relative;
	}
	#col7 h2{margin-bottom: 32px; text-align: center;}
	#col7 div a#col7_btn1{
		position: absolute;
		top: 174px;
		left: 376px;
	}
	#col7 div a#col7_btn2{
		position: absolute;
		top: 294px;
		left: 376px;
	}
#col8{
	padding-top: 38px;
}
	#col8 h2{margin-bottom: 52px; text-align: center;}
	#col8 div.cf{
		width: 880px;
		margin: 0 auto 57px;
	}
		#col8 div.cf div{
			float: left;
			width: 300px;
			margin-left: 13px;
		}
			#col8 div.cf div img+img{margin-top: 22px;}
		#col8 div.cf table{
			float: left;
			width: 520px;
			margin-left: 40px;
			border-bottom: 1px dotted #bfbfbf;
		}
		#col8 div.cf table th ,#col8 div.cf table td{
			border-top: 1px dotted #bfbfbf;
			line-height: 1.3em;
		}
		#col8 div.cf table th{
			color:#351f1f;
			font-weight: bold;
			font-size: 14px;
			padding: 18px 20px 18px 5px;
			white-space: nowrap;
			vertical-align: top;
		}
		#col8 div.cf table td{
			font-size: 16px;
			color: #351f1f;
			padding: 18px 0px;
		}
		#col8 div.cf table td p{
			font-size: 14px;
			line-height: 1.4em;
			padding-top: 10px;
		}
		#col8 div.cf table td#gmap{
			border-top:none;
			padding: 6px 0 30px 20px;
		}

/*---お申込み---*/
.cv{
	width: 100%;
	height: 280px;
	background: url(../img/lp/cv_bg.gif);
}
	.cv ul{
		width: 1000px;
		margin: 0 auto;
		text-align: left;
		letter-spacing: -0.4em;
		padding-top: 39px;
	}

	.cv li{
		display: inline-block;
		letter-spacing: normal;
		margin: 0;
		padding: 0;
		vertical-align: top;
	}
	.cv li:nth-child(2){width: 290px; margin-left: 16px;}
	.cv li:last-child{
		margin-top: -33px;
		width: 368px;
		margin-left: 32px;
	}
